### Property

# Gdk DmabufTextureBuilder:width

since: 4.14

#### Declaration

    property width: guint [ read, write ]

#### Description [src]

The width of the texture.

Type:`guint`

Available since: 4.14

Default value | 0
Getter method | `gdk_dmabuf_texture_builder_get_width()`
Setter method | `gdk_dmabuf_texture_builder_set_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no